Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jkiss.dbeaver.runtime.feature.feature.group,5.1.0
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: DBeaver MySQL Extension 2.1.70 (org.jkiss.dbeaver.ext.mysql.feature.feature.group 2.1.70) Missing requirement: DBeaver UI 4.2.19 (org.jkiss.dbeaver.ui 4.2.19) requires 'bundle org.eclipse.mylyn.commons.ui 0.0.0' but it could not be found Cannot satisfy dependency: From: DBeaver Core 5.1.0 (org.jkiss.dbeaver.core.feature.feature.group 5.1.0) To: org.jkiss.dbeaver.ui [4.2.19] Cannot satisfy dependency: From: DBeaver MySQL Extension 2.1.70 (org.jkiss.dbeaver.ext.mysql.feature.feature.group 2.1.70) To: org.jkiss.dbeaver.core.feature.feature.group 0.0.0